.cartware-slider {
  max-width: auto;
  position: relative;
  margin: 0 auto;
}
.cartware-slider .clearfix {
  *zoom: 1;
}
.cartware-slider .clearfix:before,
.cartware-slider .clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.cartware-slider .clearfix:after {
  clear: both;
}
.cartware-slider .cartware-slider-wrap {
  width: auto;
  position: relative;
  overflow: hidden;
}
.cartware-slider .control {
  position: absolute;
  height: 50px;
  width: 30px;
  background-repeat: no-repeat;
  font-size: 1px;
  text-indent: 9999em;
  overflow: hidden;
  z-index: 100;
  -khtml-opacity: 0.7;
  -moz-opacity: 0.7;
  opacity: 0.7;
}
.cartware-slider .control.hover {
  cursor: pointer;
  -khtml-opacity: 0.9;
  -moz-opacity: 0.9;
  opacity: 0.9;
}
.cartware-slider .control.control-previous {
  left: 0;
}
.cartware-slider .control.control-next {
  right: 0;
}
.cartware-slider .cartware-slider-stage {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
}
.cartware-slider .cartware-slider-stage .cartware-slider-list {
  *zoom: 1;
  list-style: none;
  background-image: none;
  margin: 0;
  padding: 0;
}
.cartware-slider .cartware-slider-stage .cartware-slider-list:before,
.cartware-slider .cartware-slider-stage .cartware-slider-list:after {
  display: table;
  content: "";
  line-height: 0;
}
.cartware-slider .cartware-slider-stage .cartware-slider-list:after {
  clear: both;
}
.cartware-slider .cartware-slider-stage .cartware-slider-list li {
  float: left;
  display: inline;
}
.cartware-slider .cartware-slider-stage .cartware-slider-list li.cartware-slider-item-wrap--image img {
  max-width: 100%;
}
.cartware-slider .cartware-slider-stage .cartware-slider-list li .mobile-slide-image {
  display: none;
}
.cartware-slider .cartware-slider-stage .cartware-slider-list li .cartware_slider_slide_type_product {
  height: 400px;
  overflow: hidden;
}
.cartware-slider .cartware-slider-stage .cartware-slider-list li .cartware_slider_slide_type_product img {
  float: left;
  /*margin-top: -246px;*/
}
.cartware-slider .cartware-slider-stage .cartware-slider-list li.last {
  border-right: none;
}
.cartware-slider .thumbs-container {
  position: absolute;
  z-index: 100;
}
.cartware-slider .thumbs-container.thumbs-container-bottom-center {
  bottom: 0px;
  left: 50%;
}
.cartware-slider .thumbs-container.thumbs-container-bottom-center .thumbs-inner-wrap {
  *zoom: 1;
  left: -50%;
}
.cartware-slider .thumbs-container.thumbs-container-bottom-center .thumbs-inner-wrap:before,
.cartware-slider .thumbs-container.thumbs-container-bottom-center .thumbs-inner-wrap:after {
  display: table;
  content: "";
  line-height: 0;
}
.cartware-slider .thumbs-container.thumbs-container-bottom-center .thumbs-inner-wrap:after {
  clear: both;
}
.cartware-slider .thumbs-container.thumbs-container-bottom-left {
  bottom: 0px;
  left: 0px;
}
.cartware-slider .thumbs-container.thumbs-container-bottom-right {
  bottom: 0px;
  right: 0px;
}
.cartware-slider .thumbs-container .thumbs-inner-wrap {
  position: relative;
}
.cartware-slider .thumbs-container .thumbs-inner-wrap .thumb {
  display: block;
  float: left;
  width: 19px;
  height: 20px;
  margin: 0px 1px;
  background-image: url(../../images/cartware_slider/buttons-slider.png);
  background-position: 0px 0px;
}
.cartware-slider .thumbs-container .thumbs-inner-wrap .thumb.active {
  background-position: -41px 0px;
}
